
@font-face {
    font-family: 'HelveticaNeueLTPro-Roman';
    src:
   url("../font/HelveticaNeueLTPro-Roman.otf")format('embedded-opentype'),
    url("../font/HelveticaNeueLTPro-Roman.woff") format('woff'),
    url("../font/HelveticaNeueLTPro-Roman.ttf")  format('truetype'),
    url("../font/HelveticaNeueLTPro-Roman.svg") format('svg');
}


::selection{

color: grey;
}
:root {
  --text-color: #222222;
  --progress-color: #2ecc71;
  --progress-height: 10px;
}

body {

  background-color: #161616;

  margin:0;
  padding:0;
  font-family:'HelveticaNeueLTPro-Roman';
  -webkit-font-smoothing: antialiased;
  color:    #161616;

}
* {
	box-sizing: border-box;

}

.backg{
  z-index: -1;
  top:0;
  position: fixed;
width: 100vw;
height: 100vh;
border: 10px solid white;}

.info{
  z-index: 200;
margin-left: 20px;
width:calc(100vw - 40px);
margin-top: 20px;

cursor: text;
padding-left:1vw;
padding-right:1vw;
color: white;
transition:1s all;
font-size: 5.8vw;
line-height:6.8vw;
}
a{

  text-decoration: none;
  color: white;
}
.flex{
  margin-top: 20px;
    margin-bottom: 0px;
  font-size: 3.5vw;
  line-height:5vw;

}

.credits{
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 3.5vw;
  line-height:5vw;
padding-left: calc(20px + 1vw);
    margin-top: 20px;
background-color: white;

}
.credits a {

color: black;

}
